{% extends 'base.html.twig' %}

{% block title %}Main{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>What you want to do visitor?</h1>

    <ul>
        <a href="{{path('location_index')}}" class="btn btn-info">Manage entity location</a>
        <a href="{{path('measurements_index')}}" class="btn btn-info">Manage entity measurements</a>
    </ul>
</div>
{% endblock %}
